Passer au contenu
AchaduDevelopers
API opérationnelleAller sur le site Web
Tableau de bord
Developers/API/template_create
Modèles

Créer un modèle

Crée un modèle de publication réutilisable.

POST/templatestemplates:write

Demande

namestring · bodyNom du modèle.obligatoire
bodystring · bodyCorps avec des variables Achadu.obligatoire
marketplacestring · bodyMarché facultatif.facultatif
with_previewboolean · bodyComprend un aperçu du produit.facultatif

Exemple

curl
curl -X POST 'https://achadu.com/api/v1/templates' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "body": "string",
  "marketplace": "string",
  "with_preview": true
}'

Réponse

201Ressource créée
4xxErreur avec le code, le message et request_id